Documentation

Utilities 1.3.0 and OVRPlugin

Oculus Utilities for Unity 5 version 1.3.0 is for use with Unity 5.3.4p1 only. Please be sure to update to this Unity version, available here: http://unity3d.com/unity/qa/patch-releases/5.3.4p1

To use Unity 5.3.4p1 with the Oculus Rift or Samsung Gear VR, you must download and install our OVRPlugin for Unity 1.3.0, available from our Downloads Page.

After you have downloaded and installed Unity 5.3.4p1, take these steps to install OVRPlugin:

  1. Close the Unity Editor if it is currently running.
  2. Navigate to the following directory: C:\Program Files\Unity\Editor\Data\VR\oculus
  3. Delete all contents of the directory.
  4. Extract the OVRPlugin zip and copy all files into the directory C:\Program Files\Unity\Editor\Data\VR\oculus.
Loading…